/* METTI QUI LE FIX CSS VELOCI */

.main_menu  li span {

    color: #fff;
}

.gallery  .gallery-item {
    float: left;
    margin-top: 10px;
    text-align: center;
    width: 33%;
    padding-right: 10px;
}

.header-new .main_menu_row {

    width: 100%;
}

.item_short_desc_time.item_short_desc_time_lower a:before {

    content:none;
}

.mosaico_box .percent_number {

    display:none;
}

.contenitore_articolo {

    position: relative;
    z-index: 1;

}

.OUTBRAIN {

    margin-bottom: 3rem;
}
